additionalProperties:
  formFields:
    - default: 8800
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      required: true
      rule: paramPort
      type: number
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        zh-Hant: 埠
        zh: 端口
        ko: 포트
    - default: ""
      edit: true
      envKey: HUGGING_FACE_HUB_TOKEN
      labelEn: Hugging Face Token
      labelZh: Hugging Face Token
      required: true
      type: text
      label:
        en: Hugging Face Token
        ja: Hugging Face Token
        ms: Hugging Face Token
        pt-br: Hugging Face Token
        ru: Hugging Face Token
        zh-Hant: Hugging Face Token
        zh: Hugging Face Token
        ko: Hugging Face Token
    - default: facebook/opt-125m
      edit: true
      envKey: MODEL
      labelEn: 模型
      labelZh: Model
      required: true
      type: text
      label:
        en: Model
        ja: モデル
        ms: Model
        pt-br: Modelo
        ru: Модель
        zh-Hant: 模型
        zh: Model
        ko: 모델